Dependencies Not met

  Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Post Reply
saitoh183 Offline
Posting Freak
Posts: 959
Joined: Jul 2011
Reputation: 15
Location: Canada
Post: #1
That is the message i receive when trying to update SVN to latest build from within XBMC (B3 and RC2)

[Image: watched-clearlogo.jpg]

If my replies help you, please click on my reputation [Image: rep_xbmc.JPG] below :) thanks :)
find quote
Sharpe Offline
Skilled Skinner
Posts: 1,038
Joined: Jul 2006
Reputation: 13
Location: North West England
Post: #2
I'm trying to figure out what's causing that - as i honestly can't see which addon is at fault. All the required dependencies I have in the addon.xml are in the current eden repo - so I'm scratching my head a bit. It really is a very annoying "feature".

I'll keep digging and let you know.
find quote
saitoh183 Offline
Posting Freak
Posts: 959
Joined: Jul 2011
Reputation: 15
Location: Canada
Post: #3
Sharpe Wrote:I'm trying to figure out what's causing that - as i honestly can't see which addon is at fault. All the required dependencies I have in the addon.xml are in the current eden repo - so I'm scratching my head a bit. It really is a very annoying "feature".

I'll keep digging and let you know.

I just tried the update again and this time it worked.

[Image: watched-clearlogo.jpg]

If my replies help you, please click on my reputation [Image: rep_xbmc.JPG] below :) thanks :)
find quote
Sharpe Offline
Skilled Skinner
Posts: 1,038
Joined: Jul 2006
Reputation: 13
Location: North West England
Post: #4
Good I was hoping I'd fixed it Smile
find quote